{
  "dependencies": {
    "@tailwindcss/vite": "^4.1.14",
    "@types/react-router-dom": "^5.3.3",
    "axios": "^1.12.2",
    "babel-plugin-react-compiler": "^19.1.0-rc.3",
    "framer-motion": "^12.23.22",
    "i18next": "^25.6.0",
    "i18next-browser-languagedetector": "^8.2.0",
    "react-i18next": "^16.1.4",
    "react-icons": "^5.5.0",
    "react-router-dom": "^7.9.3",
    "tailwindcss": "^4.1.14"
  },
  "devDependencies": {
    "@types/axios": "^0.9.36",
    "@types/react": "^19.2.0",
    "@types/react-dom": "^19.2.2",
    "@vitejs/plugin-react": "^5.0.4"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build"
  }
}
